AICCU(1)

NAME
AICCU - Automatic IPv6 Connectivity Configuration Utility

SYNOPSIS
aiccu <start|stop|tunnels|test|autotest|license> [ config ]

DESCRIPTION

AICCU makes it very easy for anybody to get IPv6 connectivity everywhere they want. It uses the TIC (Tunnel Information & Control) protocol to request the information needed to setup a tunnel through which the connectivity is created. AICCU supports the following tunneling protocols: - 6in4 static (RFC 2893) - 6in4 heartbeat (RFC 2893 + draft-massar-v6ops-heartbeat) - tinc (http://www.tinc-vpn.org) - AYIYA (draft-massar-v6ops-ayiya) As AYIYA even works from behind NAT's, thus unless there is a very restrictive firewall in place, anybody should be able to get IPv6 connectivity without problems and everywhere they want.

OPTIONS

start
    Starts aiccu service.

stop
    Stops aiccu service.

tunnels
    Prints a list of currently available tunnels.

test
    Builds the connection and runs a simple selftest allowing a user to report this back as it should show most obvious problems.

autotest
    Decription here

license
    Shows the license aiccu is released under.

config
    Read the configuration from config file.

SEE ALSO

The AICCU page <URL:http://www.sixxs.net/tools/aiccu/> at sixxs.

AUTHOR

AICCU was written by Jeroen Massar with contributions supplied a number of people as mentioned in the Changelog.